VersioningΒΆ

The current Lumo API version is 1 as indicated in the api prefix /v1 Backwards compatible updates (addition of new response fields) may take place without a change to the API version, so make sure that response parsing is sufficiently lax.